@charset "UTF-8";
/**************************************************
 login index 専用CSS
**************************************************/
main {
    display: flex;
    flex-direction: row;
    justify-content: center;
    width: 90%;
    max-width:1280px;
}
main section {
    width: 100%;
}
h1 {
    max-width: 470px;
    width: 90%;
    margin: 0 auto 5rem;
}
form {
    margin: 0 auto;
    max-width: 460px;
    width: 90%;
}
form dl,
form dl input {
    width:100%;
}
form dl input {
    margin: .5rem auto .7rem;
    padding:.7rem;
    box-shadow: 1px 1px 5px #DDD;
    border: #bdbdbd 1px solid;
    border-radius: 5px;
}
input.returnBtn {
    font-size: 16px;
    max-width: 480px;
    width: 100%;
    padding: .7rem;
    margin-top: 3rem;
}
body#login section {
    padding-top: 15vh;
}
main ul {
    display: flex;
    flex-wrap:wrap;
    width: 100%;
    max-width: 945px;
    margin: 0 auto;
    justify-content: space-between;
}
main ul li {
    width: 265px;
    height: 265px;
    border-radius: 4px;
    position: relative;
    display: flex;
    justify-content: center;
    align-items: center;
    text-align: center;
    background: var(--Style, linear-gradient(180deg, #0E7BA9 0%, #0F5698 100%));
    margin-bottom: 2rem;
}
main ul li:after {
    content: "";
    height: 245px;
    width: 245px;
    display: block;
    top:7px;
    left: 7px;
    position: absolute;
    border: 3px solid #FFF;
    border-radius: 4px;
    pointer-events: none;
}
input.logoutBtn {
    background: #545454;
    max-width: 420px;
    width: 100%;
    padding: .8rem;
    margin: 3rem auto 0;
    box-shadow: 1px 1px 5px #DDD;
}
body:not(#login) h1 {
    margin-bottom: 8rem;
}
body:not(#login) li a {
    display: flex;
    justify-content: center;
    align-items: center;
    height: 100%;
    width: 100%;
    line-height: 150%;
    color: #FFF;
    text-decoration: none;
    font-size: 1.75rem;
    font-weight: 400;
    letter-spacing: .1rem;
}
body:not(#login) main {
    align-items: center;
}
body:not(#login) input.logoutBtn {
    margin-top: 5rem;
}
@media screen and (max-width:1024px) {
    body:not(#login) ul {
        width: 90%;
    }
    main ul li {
        width: 200px;
        height: 200px;
        margin-bottom: 1rem;
    }
    main ul li:after {
        content: "";
        height: 180px;
        width: 180px;
    }
    body:not(#login) li a {
        font-size: 1.3rem;
    }
}
@media screen and (max-width:480px) {
    main ul li {
        width: 150px;
        height: 150px;
        margin-bottom: .5rem;
    }
    main ul li:after {
        content: "";
        height: 135px;
        width: 135px;
        top: 5px;
        left: 5px;
        border: 2px solid #FFF;
    }
}